/*     3762 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     3763 : 지도 (주소 직접입력)      */
.map__3763__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__3763__ .build_preview__3763__ {display:table; width:100%;}
.map__3763__ .build_preview__3763__ .inner__3763__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__3763__ .build_preview__3763__ .inner__3763__ .subject__3763__ {display:block; font-size:16px; font-weight:bold;}
.map__3763__ .build_preview__3763__ .inner__3763__ .exp_text__3763__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__3763__ iframe {height:200px;}
	.map__3763__ .build_preview__3763__ .inner__3763__ {height:200px;}
}

/*     3764 : 타이틀 텍스트      */
.title__3764__ {font-size:0; }
.title__3764__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__3764__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__3764__.style_top p {padding-top:10px;}
.title__3764__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__3764__.style_right p {padding-right:14px;}
.title__3764__.style_right p:before {top:0; right:0; width:4px; height:20px;}

.title__3764__.style_bottom p {padding-bottom:12px;}
.title__3764__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__3764__.style_left p {padding-left:14px;}
.title__3764__.style_left p:before {top:0; left:0; width:4px; height:20px;}

.title__3764__.style_circle1 p {padding-left:20px;}
.title__3764__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:12px; height:12px; margin:auto; border-radius:12px;
}

.title__3764__.style_circle2 p {padding-left:20px;}
.title__3764__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:12px; height:12px; margin:auto; border-radius:12px;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     3765 : 한줄 텍스트      */
.text__3765__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:-1px; line-height:1.6em;
}
.text__3765__ p a {color:#444444; text-decoration:none;}

/*     3766 : 타이틀 텍스트      */
.title__3766__ {font-size:0; }
.title__3766__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__3766__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__3766__.style_top p {padding-top:10px;}
.title__3766__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__3766__.style_right p {padding-right:14px;}
.title__3766__.style_right p:before {top:0; right:0; width:4px; height:20px;}

.title__3766__.style_bottom p {padding-bottom:12px;}
.title__3766__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__3766__.style_left p {padding-left:14px;}
.title__3766__.style_left p:before {top:0; left:0; width:4px; height:20px;}

.title__3766__.style_circle1 p {padding-left:20px;}
.title__3766__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:12px; height:12px; margin:auto; border-radius:12px;
}

.title__3766__.style_circle2 p {padding-left:20px;}
.title__3766__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:12px; height:12px; margin:auto; border-radius:12px;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     3767 : 장문 텍스트      */
.textarea__3767__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     3768 : 타이틀 텍스트      */
.title__3768__ {font-size:0; }
.title__3768__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__3768__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__3768__.style_top p {padding-top:10px;}
.title__3768__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__3768__.style_right p {padding-right:14px;}
.title__3768__.style_right p:before {top:0; right:0; width:4px; height:20px;}

.title__3768__.style_bottom p {padding-bottom:12px;}
.title__3768__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__3768__.style_left p {padding-left:14px;}
.title__3768__.style_left p:before {top:0; left:0; width:4px; height:20px;}

.title__3768__.style_circle1 p {padding-left:20px;}
.title__3768__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:12px; height:12px; margin:auto; border-radius:12px;
}

.title__3768__.style_circle2 p {padding-left:20px;}
.title__3768__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:12px; height:12px; margin:auto; border-radius:12px;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     3769 : 한줄 텍스트      */
.text__3769__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:-1px; line-height:1.6em;
}
.text__3769__ p a {color:#444444; text-decoration:none;}

/*     4058 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__4058__ {box-sizing:border-box; display:block; padding:15px; border:1px solid #e1e1e1; background:#fff;}
.img__4058__:after {content:''; display:block; clear:both;}
.img__4058__ * {box-sizing:border-box;}
.img__4058__ .figure {display:block; float:left; margin-right:15px;}
.img__4058__ .figure img {max-width:50px; vertical-align:top;}
.img__4058__ .caption {display:block; overflow:hidden;}
.img__4058__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#444445; line-height:1.3em; letter-spacing:-.03em;}
.img__4058__ .caption .cont {display:block; font-size:13px; color:#757575; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__4058__ {height:145px; padding:20px;}
	.img__4058__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__4058__ {height:190px; padding:30px;}
	.img__4058__ .figure {margin-right:30px;}
	.img__4058__ .figure img {max-width:100%;}
	.img__4058__ .caption .title {margin:0 0 10px; font-size:20px;}
	.img__4058__ .caption .cont {font-size:14px;}
}

/*     4060 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__4060__ {box-sizing:border-box; display:block; padding:15px; border:1px solid #e1e1e1; background:#fff;}
.img__4060__:after {content:''; display:block; clear:both;}
.img__4060__ * {box-sizing:border-box;}
.img__4060__ .figure {display:block; float:left; margin-right:15px;}
.img__4060__ .figure img {max-width:50px; vertical-align:top;}
.img__4060__ .caption {display:block; overflow:hidden;}
.img__4060__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:15px; font-weight:bold; color:#444445; line-height:1.3em; letter-spacing:-.03em;}
.img__4060__ .caption .cont {display:block; font-size:13px; color:#757575; line-height:1.5em; letter-spacing:-.04em;}

@media all and (min-width:768px){
	.img__4060__ {height:145px; padding:20px;}
	.img__4060__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__4060__ {height:190px; padding:30px;}
	.img__4060__ .figure {margin-right:30px;}
	.img__4060__ .figure img {max-width:100%;}
	.img__4060__ .caption .title {margin:0 0 10px; font-size:20px;}
}

